Bug 241352 - math/py-networkx: Update to 2.4
Summary: math/py-networkx: Update to 2.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-10-19 22:30 UTC by Yuri Victorovich
Modified: 2019-10-21 01:06 UTC (History)
1 user (show)

See Also:
dikshie: maintainer-feedback+


Attachments
patch (1.91 KB, patch)
2019-10-19 22:30 UTC, Yuri Victorovich
no flags Details | Diff
patch (1.94 KB, patch)
2019-10-19 22:31 UTC, Yuri Victorovich
koobs: maintainer-approval? (dikshie)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2019-10-19 22:30:49 UTC
Created attachment 208434 [details]
patch

Now it is python-3.5+.

I removed examples and docs because they had some hard to track plist issues, and they aren't really needed for anything.
Comment 1 Yuri Victorovich freebsd_committer 2019-10-19 22:31:49 UTC
Created attachment 208436 [details]
patch
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2019-10-20 04:20:42 UTC
^Triage: Reporter is committer, assign accordingly
Comment 3 dikshie 2019-10-21 00:32:35 UTC
The patch looks good for me. 
Please go ahead to commit it. 
Thank You.
Comment 4 Yuri Victorovich freebsd_committer 2019-10-21 01:05:57 UTC
Committed.
Thank you for a quick approval!
Comment 5 commit-hook freebsd_committer 2019-10-21 01:06:04 UTC
A commit references this bug:

Author: yuri
Date: Mon Oct 21 01:05:35 UTC 2019
New revision: 515077
URL: https://svnweb.freebsd.org/changeset/ports/515077

Log:
  math/py-networkx: Update 2.1 -> 2.4

  PR:		241352
  Approved by:	dikshie@sfc.wide.ad.jp (maintainer)

Changes:
  head/math/py-networkx/Makefile
  head/math/py-networkx/distinfo
  head/math/py-networkx/files/